<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="LIZARD" name="TORCTRAC" category="TRACTOR" />
    <default>
        <physics radius="0.9" width="0.65" mass="0.232" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/torcTrac.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0424" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <innerRim filename="wheels/torcTrac.i3d" nodeLeft="1|0" nodeRight="1|1" />
    </default>
</wheel>
